WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: dashboard-last-news] It rocks (6 posts)

  1. arena94130
    Member
    Posted 6 years ago #

  2. travers211
    Member
    Posted 6 years ago #

    Have never got this to work. Last version appeared to work but could not see the widget. Latest version throws following error when attempting to activate:

    Parse error: parse error, unexpected T_OBJECT_OPERATOR, expecting ',' or ';' in /wordpress/wp-content/plugins/dashboard-last-news/dashboard-last-news.php on line 109

  3. Skyzyx
    Member
    Posted 6 years ago #

  4. Serge K. Keller, FCD
    Member
    Posted 5 years ago #

    I second travers211 problem; on line 109, there is the following code:

    <?php echo $style ?>

    and i suppose it should read

    <?php echo $style; ?>

    but even after correcting it, it throws out the same error on activation:

    Parse error: syntax error, unexpected T_OBJECT_OPERATOR, expecting ',' or ';' in /wp-content/plugins/dashboard-last-news/dashboard-last-news.php on line 109

  5. Serge K. Keller, FCD
    Member
    Posted 5 years ago #

    Mmh, perhaps the error is related to a PHP4 vs PHP5 problem? Does this plugin require PHP5? If so, the doc should include this information.

  6. koolblogger
    Member
    Posted 5 years ago #

    Hi,

    I put the plugin ver 2.5.0.3 on wordpress 2.6.2, the plugin appears, I get the error "The requested URL /wp-admin/wp-content/plugins/dashboard-last-news/php/settings.php was not found on this server." when I click on the last news link.

    I have php5. Any idea how to solve it?

Topic Closed

This topic has been closed to new replies.

About this Topic